ul_standfirst:
  label: UnLondon Standfirst
  namespace: Organisms/TM - UnLondon
  use: '@organisms/tm-ul/ul-standfirst/ul-standfirst.twig'
  description: UnLondon Standfirst
  libraries:
    - ul_standfirst_lib:
        css:
          component:
            ../styles/ul-standfirst.css: {}

  fields:
    content:
      type: string
      label: Content
      preview:
        faker: lorem.words
